.roof #flyoutContainer {float:right;margin-right:0px;padding-right:4px;}
.roof .flyout {overflow:hidden;}
.roof .flyout .border.list {width:200px;}
.roof .linkliste {height:1%;}
.roof #contentInner {height:1%;}
.roof #contentInner.col1_2 .col2 {margin-right:9px;}
.roof #serviceNav li a {display:inline;}
.roof .teaser {overflow:hidden;}
.roof .teaser.menu {overflow:visible;background-image:none;}
.roof .teaser.menu li a:hover {text-decoration:none;}
.roof .teaser.menu li.menu:hover a {position:relative;height:1%;}
.roof .teaser.menu .teaserInner li.last a {margin-left:18px;}
.roof .chooseBusiness #rweGroup {left:-10px;}
.roof .linkliste li {height:1%;}
.roof #teaserNav.last .teaserInner li.last a {padding-left:10px;margin-left:0px;margin-right:5px;}
.roof #teaserNav li.first {background-position:10px 6px;}
.roof #teaserNav li.last ul {width:222px;left:-12px;}
.roof .private #teaserNav li.first, .roof .private #teaserNav a {padding-bottom:0;}
.roof .teaser hr {display:none;}
.roof .teaser div.hrow {border-bottom:1px dotted #a9cce1;height:1px;width:100%;margin:8px 0 8px 0;}
.roof #teaserContainer {height:1%;}
#marktp #content .marginBottom {float:left;}
.roof input.submit.image.search {}
.chooseBusiness ul ul {left:-10px;}
.roof #header #fastSearch {margin-top:-2px;}
.roof #content .col1, .roof #content .col2 {margin-bottom:17px;}
.roof #teaserContainer .teaser .login {margin-bottom:30px;}
.roof .roundLine {background:transparent url(/web/cms/contentblob/190960/data/560/TeaserBackgroundNoTeaserGIF.gif) no-repeat scroll 0 0;height:5px;width:100%;}
.roof #teaserContainer .cross_1 .teaserHeader {background-image:url(/web/cms/contentblob/183138/data/525/TeaserHeaderGIF.gif) ;}
.roof #teaserContainer.five .cross_1 .teaserHeader {background-image:url(/web/cms/contentblob/254166/data/540/standard.gif) ;}
.roof #teaserContainer.three .cross_1 .teaserHeader {background-image:url(/web/cms/contentblob/254336/data/763/9-standard.gif) ;}
.roof #teaserContainer .teaser.cross_2 .teaserHeader {background-image:url(/web/cms/contentblob/187198/data/532/TeaserHeaderDoubleGIF.gif);}
.roof #teaserContainer .teaser.cross_3 .teaserHeader {background-image:url(/web/cms/contentblob/191436/data/572/TeaserHeaderThreeGIF.gif);}
.roof #teaserContainer.four .cross_1redSSL .teaserHeader {background-image:url(/web/cms/contentblob/190728/data/556/TeaserHeaderRedSSLGIF.gif);}
.roof #teaserContainer.four .cross_2redSSL .teaserHeader {background-image:url(/web/cms/contentblob/254274/data/727/11-redSSL.gif);}
.roof #teaserContainer.four .cross_1blueSSL .teaserHeader {background-image:url(/web/cms/contentblob/190722/data/553/TeaserHeaderBlueSSLGIF.gif);}
.roof #teaserContainer.four .cross_2blueSSL .teaserHeader {background-image:url(/web/cms/contentblob/254254/data/709/1-blueSSL.gif);}
.roof #teaserContainer.five .cross_1lightgreen .teaserHeader {background-image:url(/web/cms/contentblob/255566/data/851/3-lightgreen.gif);}
.roof #teaserContainer.four .cross_1lightgreen .teaserHeader {background-image:url(/web/cms/contentblob/202776/data/586/TeaserHeaderGreen-1GIF.gif);}
.roof #teaserContainer.four .cross_2lightgreen .teaserHeader {background-image:url(/web/cms/contentblob/254266/data/720/7-lightgreen.gif);}
.roof #teaserContainer.four .cross_1green .teaserHeader {background-image:url(/web/cms/contentblob/202780/data/590/TeaserHeaderGreen-2GIF.gif);}
.roof #teaserContainer.five .cross_1green .teaserHeader {background-image:url(/web/cms/contentblob/255562/data/847/1-green.gif);}
.roof #teaserContainer.four .cross_2green .teaserHeader {background-image:url(/web/cms/contentblob/254262/data/716/5-green.gif);}
.roof #teaserContainer.three .cross_1green .teaserHeader {background-image:url(/web/cms/contentblob/254324/data/752/3-green.gif);}
.roof #teaserContainer.four .cross_1red .teaserHeader {background-image:url(/web/cms/contentblob/202772/data/582/TeaserHeaderRedGIF.gif);}
.roof #teaserContainer.five .cross_1red .teaserHeader {background-image:url(/web/cms/contentblob/255570/data/855/5-red.gif);}
.roof #teaserContainer.four .cross_2red .teaserHeader {background-image:url(/web/cms/contentblob/254270/data/724/9-red.gif);}
.roof #teaserContainer.three .cross_1red .teaserHeader {background-image:url(/web/cms/contentblob/254332/data/759/7-red.gif);}
.roof #teaserContainer.four .cross_1yellow .teaserHeader {background-image:url(/web/cms/contentblob/202768/data/578/TeaserHeaderYellowGIF.gif);}
.roof #teaserContainer.five .cross_1yellow .teaserHeader {background-image:url(/web/cms/contentblob/255574/data/859/7-yellow.gif);}
.roof #teaserContainer.five .cross_1yellowSSL .teaserHeader {background-image:url(/web/cms/contentblob/356364/data/919/yellowSSL.gif);}
.roof #teaserContainer.four .cross_2yellow .teaserHeader {background-image:url(/web/cms/contentblob/254282/data/730/15-yellow.gif);}
.roof #teaserContainer.three .cross_1yellow .teaserHeader {background-image:url(/web/cms/contentblob/254340/data/767/11-yellow.gif);}
.roof #teaserContainer.four .cross_1blue .teaserHeader {background-image:url(/web/cms/contentblob/202784/data/594/TeaserHeaderDarkblueGIF.gif);}
.roof #teaserContainer.five .cross_1blue .teaserHeader {background-image:url(/web/cms/contentblob/255526/data/833/blue.gif);}
.roof #teaserContainer.four .cross_2blue .teaserHeader {background-image:url(/web/cms/contentblob/254258/data/712/3-darkblue.gif);}
.roof #teaserContainer.three .cross_1blue .teaserHeader {background-image:url(/web/cms/contentblob/254320/data/748/1-darkblue.gif);}
.roof #teaserContainer.four .cross_1white .teaserHeader {background-image:url(/web/cms/contentblob/410644/data/1044/TeaserHeaderWhiteGIF.gif);}
.roof #teaserContainer.five .cross_1white .teaserHeader {background-image:url(/web/cms/contentblob/410676/data/1046/9-white.gif);}
.roof #teaserContainer.four .cross_2white .teaserHeader {background-image:url(/web/cms/contentblob/410638/data/1041/17-white.gif);}
.roof #teaserContainer.three .cross_1white .teaserHeader {background-image:url(/web/cms/contentblob/410584/data/1036/13-weiss.gif);}
.roof #teaserContainer.four .teaser.menu .teaserHeader {background-image:url(/web/cms/contentblob/183064/data/512/TeaserMenuHeaderGIF.gif);}
.roof #teaserContainer.five .cross1 .teaserHeader {background-image:url(/web/cms/contentblob/254166/data/540/standard.gif);}
.roof #teaserContainer.six {background-image:url(/web/cms/contentblob/187214/data/542/TeaserHeaderSixGIF.gif);background-image:url(/web/cms/contentblob/184780/data/527/TeaserSixBackgroundJPG.jpg);}
#teaserContainer.six .teaser .teaserHeader {background:transparent url(/web/cms/contentblob/187214/data/542/TeaserHeaderSixGIF.gif) no-repeat scroll 0 0;width:158px;}
.roof #teaserContainer.five .teaser.small .teaserHeader {background-image:url(../images/teaser/t5hs.gif);}
.roof .contentItem {margin-bottom:41px;}
.roof .contentTeaser {margin-bottom:41px;}
.roof #tagCloud {background-image:none;}
.roof #tagCloud #tagCloudInner {height:192px;background:transparent url(/web/cms/contentblob/188310/data/544/tagCloudGIF.gif) no-repeat scroll 0 0;}
.roof #tagCloud #tagCloudInner img {position:relative; z-index:1;}
.roof #tagCloud.stock {background:transparent url(/web/cms/contentblob/188552/data/548/stockBottomGIF.gif) no-repeat scroll left bottom;}
.six {margin-top:-24px;}
.roof #primNav li a {display:inline;font-size:12px;}
.roof #teaserMenu li a, .roof #CompanyList a {font-size:11px;}
.roof .pressItem {margin-bottom:41px;}
.roof #flyoutContainer {margin-bottom:32px;}
#clp_179472 #contentInner.col1_2 .col1 .imageLogo, #clp_179662 #contentInner.col1_2 .col1 .imageLogo {height:1%;padding-bottom:16px;}
#clp_179472 #contentInner.col1_2 .col1 .imageLogo span, #clp_179662 #contentInner.col1_2 .col1 .imageLogo span {padding-bottom:16px;}
.roof .chooseBusiness {background:transparent url(/web/cms/contentblob/247068/data/673/chooseBusinessGIF.gif) no-repeat scroll 0 0;}
#overlayFlash {margin-top:-24px;}
